/*sponsors*/
.sponsors > .row,
.event-sponsors > .row {
    width: 100%;
    margin: auto;
    padding: 30px 0 30px 0;
    justify-content: center;
}
.event-sponsors > .row {
    width: 100%;
    padding-top: 10px;
}
.sponsors .sponsor,
.event-sponsors .sponsor,
.official-partners .sponsor {
    text-align: center;
    transition: ease-in-out all 0.2s;
    min-width: 70px;
    position: relative;
    padding: 10px;
}
.event-sponsors .sponsor {
    width: 100%;
    min-width: 100px;
}
.sponsors .sponsor .sponsor-img,
.event-sponsors .sponsor .sponsor-img {
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
.event-sponsors .sponsor .sponsor-img {
    height: 80px !important;
    margin-bottom: 0 !important;
}
.event-sponsors .sponsor img {
    width: 80px;
}
.sponsors .sponsor p,
.event-sponsors .sponsor p {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 12px;
    color: #aeaeaf;
    padding: 0 10px;
    line-height: 12px;
}
.event-sponsors .sponsor p {
    padding: 0 5px;
}
.sponsors .sponsor:hover,
.event-sponsors .sponsor:hover,
.official-partners .sponsor:hover {
    transform: scale(1.1);
}
.sponsors .title,
.event-sponsors .title {
    color: #9e9d9d;
    font-weight: 500;
    margin-bottom: 45px
}
.sponsors .title span,
.event-sponsors .title span {
    width: 200px;
    display: inline-block;
    border-top: 1px solid #9e9d9d;
    margin: 0px 10px 5px 10px;
}
.sponsors .sponsor-category,
.event-sponsors .sponsor-category  {
    white-space: nowrap;
}
p.sponsor-category {
    position: absolute;
    padding: 0 10px;
    top: -20px;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 12px;
    color: #8d8d8d;
    line-height: 12px;
}

.official-partners .row {
    align-items: center;
    margin-bottom: 20px; 
}
.official-partners .partner-category {
    font-weight: 500;
    color: #002c55;
}
.official-partners .sponsor {
    width: 200px;
}
.official-partners .sponsor p{
    font-weight: 500;
    font-size: 12px;
    color: #aeaeaf;
    padding: 0 10px;
    line-height: 12px;
    text-align: center;
}
.official-partners .sponsor .sponsor-img {
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

/*fi sponsors*/










/*default footer sponsors by theme*/
.sp-footer-sponsors {
    background-color: transparent !important;
    display: none;
}
.sp-sponsors {
    padding: 30px 0;
    border-top: none !important;
    display: flex;
    justify-content: space-around;
}
/*end default footer sponsors by theme*/

@media (max-width: 576px){
    .sponsors > .row,
    .event-sponsors > .row {
        width: 100%;
    }
    .sponsors .sponsor p,
    .event-sponsors .sponsor p {
        padding: 0;
    }
    .sponsors .title, .event-sponsors .title {
        display: flex;
        align-items: center;
    }

    .official-partners .row {
        
        justify-content: center;
        
    }
    .partner-category{
        text-align: center;
    }
    .sponsors .sponsor-category,
    .event-sponsors .sponsor-category  {
        border-left: 2px solid #002c55;
    }
    .sponsors .sponsor,
    .event-sponsors .sponsor,
    .official-partners .sponsor {
        margin-bottom: 30px;
    }
}